.bg-nestorai {
    background: linear-gradient(270deg, #cccccc 0%, #F15922 70%)
}

.btn-primary {
    color: #fff !important;
    background-color: #F15922;
    border-color: #fac6ca
}

.btn-primary:hover {
    color: #fff !important;
    background-color: #46276e;
    border-color: #625c69
}

.btn-primadry {
    color: #fff !important;
    background-color: #F15922;
    border-color: #fac6ca
}

.btn-primadry:hover {
    color: #fff !important;
    background-color: #46276e;
    border-color: #625c69
}

a {
    color: #000 !important
}

.progress-bar {
    background-color: #ff5c38
}

.bg-primary {
    background: linear-gradient(270deg, #F15922 0%, #dc7f85 70%)
}

.navbar-default .navbar-nav .nav-item .nav-link:hover {
    color: #F15922 !important
}

.text-primary {
    color: #F15922 !important
}

.dropdown-item:hover {
    color: #F15922 !important
}

.dropdown-item:active {
    color: #F15922 !important
}

.nav-lt-tab .nav-item .nav-link.active,
.nav-lt-tab .nav-item .nav-link:hover {
    background-color: initial;
    border-top: 2px solid #F15922 !important;
    color: #F15922 !important
}

.nav-footer .nav-link:hover {
    color: #F15922 !important
}

.nav.btn-group .btn-outline-white.active {
    background-color: #F15922 !important;
    border-color: #F15922 !important;
    color: #fff
}

.link-primary {
    color: #F15922 !important
}

.nav-link {
    color: #F15922 !important
}

.sidenav.navbar .navbar-nav .nav-item .nav-link:hover {
    background-color: #e3dcff;
    color: #F15922
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #F15922 !important;
    border-color: #F15922 !important
}

.page-link:hover {
    z-index: 2;
    color: #fff;
    background-color: #F15922 !important;
    border-color: #F15922 !important
}

.btn-check:active+.btn-outline-primary,
.btn-check:checked+.btn-outline-primary,
.btn-outline-primary.active,
.btn-outline-primary.dropdown-toggle.show,
.btn-outline-primary:active {
    color: #fff;
    background-color: #F15922 !important;
    border-color: #F15922 !important
}

.btn-outline-primary:hover {
    color: #fff !important;
    background-color: #F15922 !important;
    border-color: #F15922 !important
}

.btn-outline-primary {
    color: #F15922 !important;
    border-color: #F15922 !important
}

.modal-content {
    border: 0 !important
}

.modal-footer {
    background: linear-gradient(270deg, #F15922 0%, #F15922 70%) !important;
    padding: 0 !important;
    margin: 0 !important;
    border-radius: 0 !important;
    border-top: 0 !important
}

.form-group-modal1 {
    padding: 50px !important;
    border: none !important;
    width: 100%
}

.form-group-modal {
    padding: 30px !important;
    border: none !important;
    width: 100%
}

.form-group-modal1 p {
    color: #fff
}

.form-group-modal p {
    color: #fff
}

.modal-body p.line2 {
    font-size: 16px !important;
    padding-top: 25px;
    line-height: 1px
}

a.btn-primary-href1 {
    margin-left: 120px;
    border: 2px solid #fff;
    border-radius: 15px
}

a.btn-primary-href {
    border: 2px solid #fff;
    border-radius: 15px;
    margin-left: 125px
}

.form-group-modal1 .btn-primary {
    background: 0 0 !important
}

.form-group-modal .btn-primary {
    background: 0 0 !important
}

h5.modal-title {
    text-align: center !important;
    font-size: 20px
}

p.modal-title {
    font-size: 18px;
    color: #18113c;
    padding-bottom: 20px
}

.modal-body {
    text-align: center !important
}

.form-group-modal1 button.btn-primary {
    font-weight: 700;
    border: none !important
}

.form-group-modal button.btn-primary {
    font-weight: 700;
    border: none !important
}

p.text-justify {
    text-align: justify !important
}

.text-justify {
    text-align: justify !important
}

.appointments-star {
    font-size: 14px !important;
    color: #F15922 !important
}

.report-btn {
    width: 120px !important;
    padding: .0.75rem .075rem !important
}

.report-btn-validated {
    width: 120px !important;
    padding: .0.75rem .075rem !important;
    background-color: #24951b;
    border-color: #24951b
}

.report-btn-submitted {
    width: 120px !important;
    padding: .0.75rem .075rem !important;
    background-color: #873434;
    border-color: #873434
}

.report-btn-view {
    width: 120px !important;
    padding: .0.75rem .075rem !important;
    background-color: #4c5d7a;
    border-color: #4c5d7a
}

.btn-slot {
    padding: .0.75rem .075rem !important
}

.progress {
    color: #fff !important;
    background-color: #96909b !important
}

.progress-bar {
    color: #fff !important;
    background-color: #F15922 !important
}

.bg-light-primary {
    background-color: #cfb8e4 !important
}

.text-dark-primary {
    color: #F15922 !important
}

.bg-colors-gradient {
    background: linear-gradient(280.04deg, #eecbdd, #e38ea0 48.96%, #F15922)
}

ul.bibilography_list li a {
    color: #000 !important
}

a.bibilography_user {
    color: #000 !important
}

.btn-info {
    color: #fff !important;
    background-color: #F15922 !important;
    border-color: #F15922 !important
}

span.text-primary {
    color: #F15922 !important
}

a.bibilography_user {
    color: #000 !important
}

.nav-lb-tab .nav-item .nav-link.active,
.nav-lb-tab .nav-item .nav-link:hover {
    background-color: initial;
    border-bottom: 2px solid #F15922;
    color: #F15922
}